250000 -0000 #66

goooao
12/16/2020 06:16 PM - Yiran Wu

Status: oo0 Start date: 12/16/2020
Priority: aa Due date: 12/23/2020
Assignee: Yiran Wu % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 2.50 hours
Description

00e0000DD

History

#1 - 12/28/2020 05:53 PM - Yiran Wu
- % Done changed from 0 to 80

#2 - 12/29/2020 10:26 AM - Yiran Wu
- Status changed from 000 to0010
- % Done changed from 80 to 100
